Subject: bug#34858: indent-relative called with prefix calls tab-to-tab-stop

From: Alex Branham <[email-masked]>
Date: Mon, 25 Mar 2019 18:06:37 -0500

On Wed 20 Mar 2019 at 15:23, Filipp Gunbin <[email-masked]> wrote:

> Alex, a minor comment:
>
>> -FIRST-ONLY and UNINDENTED-OK are nil, otherwise nothing is done
>> -in this case.
>> +FIRST-ONLY and UNINDENTED-OK are nil, otherwise nothing is done.
>> +If there isn't a previous nonblank line, call `tab-to-tab-stop'.
>                                           ^
>                                  and UNINDENTED-OK is nil

Thanks. I'll include that and push this patch later this week, unless I
hear back otherwise.

Alex